PHP Handbuch
Zurück |  | Weiter

# zend_update_static_property_double

zend_update_static_property_double -- ...

## Beschreibung

#include <zend_API.h>

int zend_update_static_property_double ( zend_class_entry* scope, char* name, int name_length, double value, magic TSRMLS_DC )

...

## Parameter Liste

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_update_static_property_bool | Nach oben | zend_update_static_property_long